Google Web Toolkit (Beta)
Search this site:

# Class BadPropertyValueException

public class BadPropertyValueException
extends Exception
Thrown when a deferred binding property contains an invalid value.

## Constructors

BadPropertyValueException(String) |
BadPropertyValueException(String, String) |

## Constructor Detail

### BadPropertyValueException

public BadPropertyValueException(String propName)

#### Parameters

propName

### BadPropertyValueException

public BadPropertyValueException(String propName, String badValue)

#### Parameters

propName
badValue